<div class="header" id="fan-header">
    <div class="container">
        <!-- MENU WITH SMALL SCREEN -->
        <div id="menu-minus" class="menu-small-screen" [ngClass]="{'show-menu': isOpenExpandMenu}">
            <app-side-nav></app-side-nav>
        </div>
        <!-- MENU WITH SMALL SCREEN -->

        <ul class="nav left">
            <li class="nav-bar icon-menu-reponsive" (click)="isOpenExpandMenu = !isOpenExpandMenu">
                <a class="nav-item link-cursor">
                    <svg *ngIf="isOpenExpandMenu" class="menu-toggle" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M3 18H16V16H3V18ZM3 13H13V11H3V13ZM3 6V8H16V6H3ZM21 15.59L17.42 12L21 8.41L19.59 7L14.59 12L19.59 17L21 15.59Z"
                            fill="black" fill-opacity="0.6" />
                    </svg>

                    <svg *ngIf="!isOpenExpandMenu" class="menu-toggle" width="24" height="24" viewBox="0 0 24 24"
                        fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M3 18H21V16H3V18ZM3 13H21V11H3V13ZM3 6V8H21V6H3Z" fill="black" fill-opacity="0.6" />
                    </svg>
                </a>
            </li>
            <li class="nav-logo">
                <!-- <a class="logo" routerLink="/">
                    <img src="../../../../assets/images/wc/img_logo.png" alt="">
                    <img class="img_name" src="../../../../assets/images/wc/img_logo_text.png" alt="">
                </a> -->
            </li>

        </ul>
        <ul class="right">
            <ul class="list-nav">
                <li class="nav-bar" *ngFor="let item of listNav; let i= index" (click)="scrollIntoView(item.id)">
                    <span class="nav-item">{{item.title | translate}}</span>
                    <!-- <span class="line-bottom"></span> -->
                </li>

            </ul>
            <li class="btn-header">
                <a href="" target="_blank">
                    <span>ログイン</span>
                </a>
            </li>
            
        </ul>
    </div>
</div>